Jump to content

TWIN OTTER EXTENDED work in v3.1?


APbjoern

Recommended Posts

Hi,

 

I just bought the OTTER EXTENDED and did not read the compatibility page propperly. I do only have P3D v3.1 on my PC. Is there any chance to get it installed? The installer is giving me the error message, simulator not found.

 

Tnx

Bjoern

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...